Bug 1659568 - circular dependency, ca-certificates req coreutils req openssl-libs req ca-certificates, missing ln
Summary: circular dependency, ca-certificates req coreutils req openssl-libs req ca-ce...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: ca-certificates
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: 8.2
Assignee: Bob Relyea
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On: 1328586 1682470
Blocks: 1849823 1849824
TreeView+ depends on / blocked
 
Reported: 2018-12-14 16:52 UTC by Ondrej Moriš
Modified: 2021-05-03 07:47 UTC (History)
7 users (show)

Fixed In Version: ca-certificates-2020.2.41-81.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1328586
: 1849823 1849824 (view as bug list)
Environment:
Last Closed: 2020-08-18 15:06:01 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)
remove install time dependency on coreutils in ca-certificates (2.91 KB, patch)
2019-01-04 23:22 UTC, Bob Relyea
no flags Details | Diff

Comment 2 Bob Relyea 2019-01-04 23:22:28 UTC
Created attachment 1518579 [details]
remove install time dependency on coreutils in ca-certificates

Comment 17 Simo Sorce 2020-06-22 18:50:06 UTC
Zstream granted as per usual ca certificates annual update policy


Note You need to log in before you can comment on or make changes to this bug.